# CMAKE generated file: DO NOT EDIT!
# Generated by "Ninja Multi-Config" Generator, CMake Version 3.30

# This file contains aliases specific to the "RelWithDebInfo"
# configuration.

include CMakeFiles/impl-RelWithDebInfo.ninja

build install: phony install$:RelWithDebInfo

build install/local: phony install/local$:RelWithDebInfo

build install/strip: phony install/strip$:RelWithDebInfo

build my_app2: phony RelWithDebInfo/my_app2.exe

build my_app2.exe: phony RelWithDebInfo/my_app2.exe

build my_app2_autogen: phony my_app2_autogen$:RelWithDebInfo

build my_app2_autogen_timestamp_deps: phony my_app2_autogen_timestamp_deps$:RelWithDebInfo


#############################################
# Folder: C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/qtc_Ninja_Multi_Config

build all: phony all$:RelWithDebInfo

build clean: phony clean$:RelWithDebInfo


#############################################
# Make the all target the default.

default all
